<?php
/**
 * Default body template
 *
 * @package spiffy-lite
 * @subpackage tempolate-parts
 * @since Spiffy Lite 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>
<div class="spf-post-meta">
	<?php if ( get_post_format() ) : ?>
		<span class="spf-meta spf-post-format">
			<a class="entry-format" href="<?php echo esc_url( get_post_format_link( get_post_format() ) ); ?>"><span><?php echo esc_html( get_post_format_string( get_post_format() ) ); ?></span></a>
		</span>
	<?php endif; ?>
	<div class="clear"></div>
</div>
